Subject: Re: bug#27605: Lightweight desktop example fails to build with kernel panic

From: Leo Famulari <[email-masked]>
Date: Fri, 7 Jul 2017 12:32:30 -0400

On Fri, Jul 07, 2017 at 05:16:54PM +0200, Ludovic Courtès wrote:
> > Actually, false alarm! After increasing the image size to 20 GiB, I
> > missed the messages about being out of space. Sorry for the noise!
> 
> So the problem is that the estimate was too small, right?

No, the problem was that I forgot about the estimator and tried to use
10 GiB, which was too small :)

> It would be awesome if you could fiddle with the heuristics in there to
> see what would work.  :-)

I just tried the estimator and it worked fine.